<?php
    
    include('inc/noticia.php'); 
    $noticia = new Noticia();
    $dados = $noticia->SelecionaNoticia($hid);
    $links = $noticia->selecionaNoticiasLinks();
?>
<html>
    <head>
        <meta name="viewport" content="width=device-width, user-scalable=no">
        <link rel="stylesheet" type="text/css" href="<?php echo $installpath ?>css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="<?php echo $installpath ?>css/layout.css">
        <script src="<?php echo $installpath ?>js/jquery-1.7.1.js" type="text/javascript"></script>
    </head>
    <body>

        <div class="principal">
            <div class="principaltopo"></div>
            <div class="principalbaixo"></div>
        </div>
        <div class="container">
            <?php include('app/comum/menu.php'); ?>
            <div class="row">
                <div class="col-xs-12 col-sm-12 col-md-3 col-lg-3 painel-container">
                    <?php include('painelesquerda.php'); ?>
                </div>
                <div class="col-xs-12 col-sm-12 col-md-9 col-lg-9 conteudodetalhepagina">
                    <div class="titulo cinza fsize28">
                        <?php echo strip_tags($dados['not_titulo']) ?>
                    </div>
                    <img src="<?php echo $installpath ?>repositorio/noticias/<?php echo $dados['not_imagem'] ?>">
                    <p>
                        <?php echo $dados['not_conteudo'] ?>
                    </p>
                </div>
            </div>
            <?php include('app/comum/rodape.php'); ?>
        </div>
    </body>
</html>