<?php 
	include('inc/noticia.php'); 
	$noticia = new Noticia();
	$dados = $noticia->SelecionaNoticia($hid);
	$links = $noticia->selecionaNoticiasLinks();
?>
<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="UTF-8">
	<title>GDG - Desenvolvimento Humano</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	<link rel="stylesheet" href="<?php echo $installpath ?>css/reset.css">
	<link rel="stylesheet" href="<?php echo $installpath ?>css/bootstrap.min.css">
	<link rel="stylesheet" href="<?php echo $installpath ?>css/bootstrap-theme.min.css">
	<link rel="stylesheet" href="<?php echo $installpath ?>css/base.css">
	<link rel="shortcut icon" href="<?php echo $installpath ?>img/favicon.ico" />
</head>

<body>
	<?php include('app/comum/menu.php'); ?>

		
		
	<div class="container">
	
		<div class="col-lg-12 img-artigo">
			<img src="<?php echo $installpath ?>repositorio/noticias/<?php echo $dados['not_imagem'] ?>" alt="Imagem do artigo"/>
		</div>

		<div class="col-xs-3">
			<ul class="menu-lateral">
			<?php foreach($links as $link) { ?>
				<li><a href="<?php echo $installpath ?>artigo/<?php echo $link['not_codigo'] ?>"><?php echo htmlentities(strip_tags($link['not_titulo']))?></a></li>
			<?php } ?>
			</ul>
		</div>

		<article class="col-xs-9">
			<h2><?php echo htmlentities(strip_tags($dados['not_titulo'])) ?></h2>
			<p><?php echo $dados['not_conteudo'] ?></p>
		</article>

	</div>
	<?php include('app/comum/rodape.php'); ?>

</body>
</html>