<?php 
	include('inc/noticia.php'); 
	$noticia = new Noticia();
	$dados = $noticia->SelecionaNoticia($hid);
	$links = $noticia->selecionaNoticiasLinks();
?>
<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="UTF-8">
	<title>GDG - Desenvolvimento Humano</title>
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no">
	<link rel="stylesheet" href="<?php echo $installpath ?>css/reset.css">
	<link rel="stylesheet" href="<?php echo $installpath ?>css/bootstrap.min.css">
	<link rel="stylesheet" href="<?php echo $installpath ?>css/bootstrap-theme.min.css">
	<link rel="stylesheet" href="<?php echo $installpath ?>css/base.css">
	<link rel="shortcut icon" href="<?php echo $installpath ?>img/favicon.ico" />
</head>

<body>
	<?php include('app/comum/menu.php'); ?>

		
		
	<div class="container">
	
		<div class="col-lg-12 img-artigo">
			<img src="<?php echo $installpath ?>img/atendimento.jpg" alt="Imagem do artigo"/>
		</div>

		<div class="col-xs-3">
			<ul class="menu-lateral">
			<?php foreach($links as $link) { ?>
				<li><a href="<?php echo $installpath ?>artigo/<?php echo $link['not_codigo'] ?>"><?php echo htmlentities(strip_tags($link['not_titulo']))?></a></li>
			<?php } ?>
			</ul>
		</div>

		<article class="col-xs-9">
			<h2>Fale Conosco</h2>
			<p>
				<div style="margin: 10px 0px 0px 0px; width: 600px; float: left";>
					<form method="POST" action="fale/enviar">
						<p style="padding: 0px 0px 0px 0px"><label style="float: left; width: 120px; text-align: right; margin-right: 10px; color: #727376; font-size: 18px; font-weight: bold;">Nome</label><input style="font-size: 16px" type="text" name="nome" id="nome" size=60 maxlength="100" /></p>
						<p style="padding: 0px 0px 0px 0px"><label style="float: left; width: 120px; text-align: right; margin-right: 10px; color: #727376; font-size: 18px; font-weight: bold;">E-Mail</label><input style="font-size: 16px" type="text" name="email" id="email" size=60 maxlength="100" /></p>
						<p style="padding: 0px 0px 0px 0px"><label style="float: left; width: 120px; text-align: right; margin-right: 10px; color: #727376; font-size: 18px; font-weight: bold;">Assunto</label><input style="font-size: 16px" type="text" name="assunto" id="assunto" size=60 value="" maxlength="40" /></p>
						<p style="padding: 0px 0px 0px 0px"><span style="float: left; width: 120px; text-align: right; margin-right: 10px; color: #727376; font-size: 18px; font-weight: bold;">Mensagem</span><textarea rows=18 cols=70 style="" name="mensagem" id="mensagem"></textarea></p>
						<p style="padding: 0px 0px 0px 520px"><input type="submit" value="Enviar" /></p>
					</form>
				</div>

				<div style="margin: 10px 0px 0px 10px; width: 630px; float: left;">
				<div style="margin: 20px 0px 0px 20px;"><iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3674.922963953674!2d-43.1776774!3d-22.916212100000003!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x997f7cd307fa75%3A0x477afdc4f25cd9b2!2sEdif%C3%ADcio+Rio+Magazine+-+R.+da+Lapa%2C+180+-+Lapa%2C+Rio+de+Janeiro+-+RJ%2C+Brasil!5e0!3m2!1spt-BR!2sus!4v1441859634932" width="630" height="300" frameborder="0" style="border:0"></iframe></div>
				<div style="margin: 2px 0px 0px 20px; color: #727376;">
					Rua da Lapa, 180 - Sala 208<br/>
					Centro - Rio de Janeiro<br/>
				</div>
				</div>
			</p>
		</article>
	</div>
	<?php include('app/comum/rodape.php'); ?>

</body>
</html>