<?php 
	include('inc/noticia.php'); 
	$noticia = new Noticia();
	$links = $noticia->selecionaNoticiasLinks();
?>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="<?php echo $installpath ?>css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="<?php echo $installpath ?>css/layout.css">
<script src="<?php echo $installpath ?>js/jquery-1.7.1.js" type="text/javascript"></script>
</head>
<body>
<div class="container">
	<?php include('app/comum/menu.php'); ?>
	<div class="row">
		<div class="col-xs-12 col-sm-12 col-md-3 col-lg-3 painel-container">
			<?php include('painelesquerda.php'); ?>
		</div>
		<div class="col-xs-12 col-sm-12 col-md-9 col-lg-9 conteudodetalhepagina">
				
			<div class="cinza fsize28" >Contato</div>
			<img src="<?php echo $installpath ?>/repositorio/noticias/atendimento.jpg">

			<div class="row contato">
				<form method="POST" action="fale/enviar">
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
						<label for="nome">Nome</label>
						<input type="text" name="nome" id="nome" maxlength="100" />
						<label for="email">E-Mail</label>
						<input type="text" name="email" id="email" maxlength="100" />
						<label for="assunto">Assunto</label>
						<input type="text" name="assunto" id="assunto" value="" maxlength="40" />
						<label for="mensagem">Mensagem</label>
						<textarea name="mensagem" id="mensagem"></textarea>
						<input type="submit" value="Enviar" />
					</div>
					<div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 endereco-contato">
						<img src="<?php echo $installpath ?>img/logo.png">
						<p class="endereco">
							Rua Carlos Gianelli, 324 - Sala 101<br>
							Centro - S&atilde;o Gon&ccedil;alo - RJ<br>
							Cep 24.465-000<br>
							Telefone: (21) 3192-6682<br>
							comercial@raiseconsultoria.com.br
						</p>
					</div>
				</form>
			</div>


		</div>
	</div>
	<?php include('app/comum/rodape.php'); ?>	
</div>
</body>
</html>