<?php 
	include_once('inc/noticia.php'); 
	$noticia = new Noticia();
?>
<html>
<head>
<meta content="text/html; charset=utf-8">
<meta name="viewport" content="width=device-width, user-scalable=no">
<link rel="stylesheet" type="text/css" href="<?php echo $installpath ?>css/bootstrap.min.css">
<link rel="stylesheet" type="text/css" href="<?php echo $installpath ?>css/layout.css">
<link href="<?php echo $installpath ?>css/flexslider.css" type="text/css" rel="stylesheet" media="screen">
<script src="<?php echo $installpath ?>js/jquery-1.7.1.js" type="text/javascript"></script>
<script src="<?php echo $installpath ?>js/jquery.flexslider.js" type="text/javascript"></script>
</head>
<body>

<div class="container">
	<?php include('app/comum/menu.php'); ?>
	<div class="row newsflash">
		<?php include('app/comum/newsflash.php') ?>
	</div>
	<div class="row botoes">
		<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
			<?php $dados = $noticia->selecionaNoticiaByPosition(1); ?>
			<a href="<?php echo $installpath ?>artigo/<?php echo $dados['not_codigo'] ?>">
				<div class="botao cor-um">
					<span class="fs26 ">
                    <?php echo $dados['not_titulo']; ?></span><br>
					<?php echo htmlentities($dados['not_chamada']); ?>
				</div>
			</a>
		</div>
		
		<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
			<?php $dados = $noticia->selecionaNoticiaByPosition(2); ?>
			<a href="<?php echo $installpath ?>artigo/<?php echo $dados['not_codigo'] ?>">
				<div class="botao cor-dois">
					<span class="fs26">
                    <?php echo $dados['not_titulo']; ?></span></br>
					<?php echo htmlentities($dados['not_chamada']); ?>
				</div>
			</a>
		</div>
		
		<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
			<?php $dados = $noticia->selecionaNoticiaByPosition(3); ?>
			<a href="<?php echo $installpath ?>artigo/<?php echo $dados['not_codigo'] ?>">
				<div class="botao cor-tres">
					<span class="fs26">
					<?php echo htmlspecialchars_decode($dados['not_titulo']); ?></span><br>
					<?php echo htmlentities($dados['not_chamada']); ?>
				</div>
			</a>
		</div>
		
		<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
			<?php $dados = $noticia->selecionaNoticiaByPosition(4); ?>
			<a href="<?php echo $installpath ?>artigo/<?php echo $dados['not_codigo'] ?>">
				<div class="botao cor-quatro">
					<span class="fs26"><?php echo $dados['not_titulo']; ?></span><br>
					<?php echo htmlentities($dados['not_chamada']); ?>
				</div>
			</a>
		</div>
			
		<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">	
			<?php $dados = $noticia->selecionaNoticiaByPosition(5); ?>
			<a href="<?php echo $installpath ?>artigo/<?php echo $dados['not_codigo'] ?>">
				<div class="botao cor-cinco">
					<span class="fs26"><?php echo $dados['not_titulo']; ?></span><br>
					<?php echo htmlentities($dados['not_chamada']); ?>
				</div>
			</a>
		</div>
			
		<div class="col-xs-12 col-sm-6 col-md-4 col-lg-4">
			<?php $dados = $noticia->selecionaNoticiaByPosition(6); ?>
			<a href="<?php echo $installpath ?>artigo/<?php echo $dados['not_codigo'] ?>">
				<div class="botao cor-seis">
					<span class="fs26"><?php echo $dados['not_titulo']; ?></span><br>
					<?php echo htmlentities($dados['not_chamada']); ?>
				</div>
			</a>
		</div>
		
	</div>
	<div class="row sobre">
		<div class="col-xs-12">
			<div class="fundo">
				<div class="texto col-xs-12 col-sm-7 col-md-8 col-lg-7">
					<?php $dados = $noticia->selecionaNoticiaByPosition(7); ?>
					<p><?php echo $dados['not_chamada']; ?></p>
				</div>
			</div>
		</div>
	</div>
	
	<?php include('app/comum/rodape.php'); ?>
	
</div>
</body>
</html>