<!DOCTYPE html>
<html lang="pt">
<head>
	<title>Raise - Interface Administrativa</title>
	<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
	<link rel="stylesheet" type="text/css" href="<?php echo $installpath ?>css/reset.css"/>
	<link rel="stylesheet" type="text/css" href="<?php echo $installpath ?>css/base.css"/>
	<link href='http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic' rel='stylesheet' type='text/css'>
	<script src="<?php echo $installpath ?>js/jquery-1.7.1.js" type="text/javascript"></script>
	<script src="<?php echo $installpath ?>js/jquery.meio.mask.js" type="text/javascript"></script>
	<script src="<?php echo $installpath ?>js/meio-mask-init.js" type="text/javascript"></script>
	<script src="<?php echo $installpath ?>js/ckeditor/ckeditor.js"></script>
</head>
<body>

<div class="wrapperParaRodape">

	
	<!-- INSERIR AQUI O MENU -->
	<?php include('app/comum/menu.php'); ?>

	
	<div class="conteudo">

		<div class="container">
			
			<?php 
				switch($hfuncao) {
					case 'painel':
						include('app/comum/acessorapido.html'); 
						break;
				
					case 'imovel':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/imovel/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/imovel/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/imovel/exclusao.php'); 
								break;
						}
						break;

					case 'noticia':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/noticia/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/noticia/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/noticia/exclusao.php'); 
								break;
						}
						break;

					case 'usuario':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/usuario/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/usuario/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/usuario/exclusao.php'); 
								break;
						}
						break;

					case 'caracteristica':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/caracteristica/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/caracteristica/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/caracteristica/exclusao.php'); 
								break;
						}
						break;

					case 'tipoimovel':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/tipoimovel/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/tipoimovel/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/tipoimovel/exclusao.php'); 
								break;
						}
						break;

					case 'finalidade':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/finalidade/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/finalidade/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/finalidade/exclusao.php'); 
								break;
						}
						break;

					case 'status':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/status/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/status/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/status/exclusao.php'); 
								break;
						}
						break;

					case 'estado':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/estado/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/estado/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/estado/exclusao.php'); 
								break;
						}
						break;

					case 'cidade':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/cidade/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/cidade/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/cidade/exclusao.php'); 
								break;
						}
						break;

					case 'bairro':
						switch($hsubfuncao) {
							case 'listar':
								include('app/forms/bairro/listagem.php'); 
								break;

							case 'editar':
								include('app/forms/bairro/edicao.php'); 
								break;

							case 'excluir':
								include('app/forms/bairro/exclusao.php'); 
								break;
						}
						break;
					default:
						include('app/comum/acessorapido.html'); 
						break;

				}
			?>



		</div>

	</div>

</div>

	
	<?php include('app/comum/rodape.html'); ?>


</body>
</html>