<?php
	include('../inc/imovel.php');
	include('../inc/tipoimovelcaracteristicahelper.php');
	include('../inc/imvcat.php');
	include('../inc/tipoimovel.php'); 
	include('../inc/finalidade.php'); 
	include('../inc/estado.php'); 
	include('../inc/cidade.php'); 
	include('../inc/bairro.php'); 
	include('../inc/imovelstatus.php'); 
	include('../inc/imagemimovel.php');

	
	$tipoimovel = new TipoImovel();
	$ctipoimovel = $tipoimovel->selecionaTipoImoveis();

	$imovelstatus = new ImovelStatus();
	$cimovelstatus = $imovelstatus->selecionaImovelStatuss();

	$finalidade = new Finalidade();
	$cfinalidade = $finalidade->selecionaFinalidades();

	$estado = new Estado();
	$cestado = $estado->selecionaEstados();

	$cidade = new Cidade();
	$ccidade = $cidade->selecionaCidades();

	$bairro = new Bairro();
	$cbairro = $bairro->selecionaBairros();

	$imagemimovel = new ImagemImovel();

	$imvcat = new ImvCat();
	$caracteristica = new TipoImovelCaracteristica();
	$imovel = new Imovel();
	if ($_SERVER['REQUEST_METHOD'] == 'POST') { 
		if ($hid <> 0)
		{
			$_POST['id'] = $hid;
		}
		if ($_POST['imv_titulo'] == '')
		{
			echo '<div class="box alerta erro"><span>Erro ao Salvar os Dados.</span><p>O campo nome está vazio</p></div>';
		}
		else
		{
			
			$newid = $imovel->Save($_POST);
			$imvcat->delete($newid);
			if (isset($_POST['caracteristicas']))
			foreach($_POST['caracteristicas'] as $keytpc=>$dadostpc) {
					$catdata['imc_imv_codigo'] = $newid;
					$catdata['imc_cat_codigo'] = $keytpc;
					$catdata['imc_valor'] = $dadostpc;					
					$imvcat->save($catdata);
			}
			$i = 0;
			if(!file_exists('../repositorio/'.$newid))
				mkdir('../repositorio/'.$newid, 777, false);
			if (!($_FILES['fotos']['name'][$i] == ''))
			foreach($_FILES['fotos']['error'] as $fotos) {				
				move_uploaded_file($_FILES['fotos']['tmp_name'][$i], '../repositorio/'.$newid.'/'.$_FILES['fotos']['name'][$i]);
				$foto['img_imv_codigo'] = $newid;
				$foto['img_thumbs'] = 0;
				$foto['img_imagem'] = $_FILES['fotos']['name'][$i];
				$foto['img_ordem'] = 0;
				$imagemimovel->save($foto);
				$i++;
			}
			
			if (isset($_POST['excluir']))
			foreach($_POST['excluir'] as $keyexc=>$dadosexc) {
				$imgtmp = $imagemimovel->selecionaImagemImovel($keyexc);
				unlink('../repositorio/'.$newid.'/'.$imgtmp['img_imagem']);
				$imagemimovel->delete($keyexc);				
			}

			if (isset($_POST['destaque']))
				$imagemimovel->setdefault($_POST['destaque'], $newid);
			
			echo '<div class="box alerta sucesso"><span>Registro Salvo.</span><p></p></div>';
		}
	} 
	$dado = $imovel->SelecionaImovel($hid);		
	$dadoscaracteristica = $caracteristica->SelecionaTipoImovelCaracteristicasDados($hid, $dado['imv_tpi_codigo']);
	$cimagemimovel = $imagemimovel->selecionaImagensImovel($hid);

?>

<script>
function myFunction() {
    var x;
    if (confirm("Proceder com a exclusão do registro?") == true) {
        location.href = "<?php echo $installpath ?>imovel/excluir/<?php echo $dado['imv_codigo']?>" ;
    } 
}
</script>

<form class="paginaDetalhe comCamposDinamicos" method="post" enctype="multipart/form-data">


	<!-- BOX COM O NOME DO FORMULÁRIO -->


	<div class="box">
		
		<h2>Im&oacute;vel</h2>  <!-- NOME DO FORM -->

		<div class="btnGrp">
		
			<input class="btn salvar" type="submit" value="Salvar">
			<a href="<?php echo $installpath ?>imovel/listar" class="btn cancelar">Retornar</a>
			<a class="btn excluir" onclick="myFunction()">Excluir</a>

		</div>

	</div>



	<!-- INSERIR AQUI OS ALERTAS -->

	

		<div class="box camposBasicos"> 
		<div class="campo">
			
			<label for="titulo">T&iacute;tulo</label><br>
			<input id="titulo" name="imv_titulo" type="text" maxlength="50" size="50" value="<?php echo $dado['imv_titulo'] ?>">
			<br>
			<br>
			<label for="endereco">Endere&ccedil;o</label><br>
			<input id="endereco" name="imv_endereco" type="text" maxlength="200" size="200" value="<?php echo $dado['imv_endereco'] ?>">
			<br>
			<br>
			<label for="numero">N&uacute;mero</label><br>
			<input id="numero" name="imv_numero" type="text" maxlength="5" size="5" value="<?php echo $dado['imv_numero'] ?>">
			<br>
			<br>
			<label for="complemento">Complemento</label><br>
			<input id="complemento" name="imv_complemento" type="text" maxlength="40" size="40" value="<?php echo $dado['imv_complemento'] ?>">
			<br>
			<br>
			<label for="bairro">Bairro</label><br>
			<select id="bairro" name="imv_bai_codigo">
			<?php 
				foreach ($cbairro as $dados)
				{
				echo '<option value="'.$dados['bai_codigo'].'" '.(($dados['bai_codigo'] == $dado['imv_bai_codigo']) ? 'SELECTED' : '').'>'.$dados['bai_nome'].'</option>';
				}
			?>
			</select>			
			<br>
			<br>
			<label for="cidade">Cidade</label><br>
			<select id="cidade" name="imv_cid_codigo">
			<?php 
				foreach ($ccidade as $dados)
				{
				echo '<option value="'.$dados['cid_codigo'].'" '.(($dados['cid_codigo'] == $dado['imv_cid_codigo']) ? 'SELECTED' : '').'>'.$dados['cid_nome'].'</option>';
				}
			?>
			</select>
			<br>
			<br>
			<label for="estado">Estado</label><br>
			<select id="estado" name="imv_est_codigo">
			<?php 
				foreach ($cestado as $dados)
				{
				echo '<option value="'.$dados['est_codigo'].'" '.(($dados['est_codigo'] == $dado['imv_est_codigo']) ? 'SELECTED' : '').'>'.$dados['est_nome'].'</option>';
				}
			?>
			</select>
			<br>
			<br>
			<label for="finalidade">Fianlidade</label><br>
			<select id="finalidade" name="imv_fin_codigo">
				<?php 
					foreach ($cfinalidade as $dados)
					{
					echo '<option value="'.$dados['fin_codigo'].'" '.(($dados['fin_codigo'] == $dado['imv_fin_codigo']) ? 'SELECTED' : '').'>'.$dados['fin_nome'].'</option>';
					}
				?>
			</select>
			<br>
			<br>
			<label for="tipo">Tipo de Im&oacute;vel</label><br>
			<select id="tipo" name="imv_tpi_codigo">
			<?php 
				foreach ($ctipoimovel as $dados)
				{
				echo '<option value="'.$dados['tpi_codigo'].'" '.(($dados['tpi_codigo'] == $dado['imv_tpi_codigo']) ? 'SELECTED' : '').'>'.$dados['tpi_nome'].'</option>';
				}
			?>
			</select>
			<br>
			<br>
			<label for="status">Status</label><br>
			<select id="status" name="imv_ims_codigo">
			<?php 
				foreach ($cimovelstatus as $dados)
				{
				echo '<option value="'.$dados['ims_codigo'].'" '.(($dados['ims_codigo'] == $dado['imv_ims_codigo']) ? 'SELECTED' : '').'>'.$dados['ims_nome'].'</option>';
				}
			?>
			</select>
			<br>
			<br>
			<label for="valor">Valor</label><br>
			<input alt="decimal" id="valor" name="imv_valor" type="text" maxlength="10" size="10" value="<?php echo $dado['imv_valor'] ?>">
			<br>
			<br>
			<label for="valIptu">Valor IPTU</label><br>
			<input alt="decimal" id="valIptu" name="imv_iptu" type="text" maxlength="10" size="10" value="<?php echo $dado['imv_iptu'] ?>">
			<br>
			<br>
			<label for="valCondominio">Valor Condom&iacute;nio</label><br>
			<input alt="decimal" id="valCondominio" name="imv_condominio" type="text" maxlength="10" size="10" value="<?php echo $dado['imv_condominio'] ?>">
			<br>
			<br>
			<label for="valOutrasTaxas">Valor Outras Taxas</label><br>
			<input alt="decimal" id="valOutrasTaxas" name="imv_outrastaxas" type="text" maxlength="10" size="10" value="<?php echo $dado['imv_outrastaxas'] ?>">
			<br>
			<br>
			<label for="descImovel">Descri&ccedil;&atilde;o</label><br>
			<textarea id="descImovel" name="imv_descricao" type="text"><?php echo $dado['imv_descricao'] ?></textarea>
			<br>
			<br>
			<label for="obsImovel">Observa&ccedil;&atilde;o</label><br>
			<textarea id="obsImovel" name="imv_observacao" type="text"><?php echo $dado['imv_observacao'] ?></textarea>
			<br>
			<br>
			<label for="mapa">Mapa</label><br>
			<textarea id="mapa" name="imv_mapa" type="text"><?php echo $dado['imv_mapa'] ?></textarea>
			<br>
			<br>
			<input id="destaque" name="imv_destaque" type="checkbox" value="1" <?php echo ($dado['imv_destaque'] == 0 ? '' : 'Checked')?>><label for="destaque">Destaque</label>
			<br>
			<input id="publicado" name="imv_publicado" type="checkbox" value="1" <?php echo ($dado['imv_publicado'] == 0 ? '' : 'Checked')?>><label for="publicado">Publicado</label>
			<br>
			<input id="reservado" name="imv_reservado" type="checkbox" value="1" <?php echo ($dado['imv_reservado'] == 1 ? 'checked' : '')?>><label for="publicado">Reservado</label>
			<br>
			<input id="codigo" name="imv_codigo" type="hidden" value="<?php echo $dado['imv_codigo'] ?>">
			
		</div>


		<div class="campo">
						
			<span>Imagens</span>

			<input type="file" value="Adicionar Imagens" name="fotos[]" multiple="multiple">
			
			<?php foreach($cimagemimovel as $dados) { ?>
			<div class="imgDetalhe">
				<img src="<?php echo $installpath ?>../repositorio/<?php echo $dados['img_imv_codigo'] ?>/<?php echo $dados['img_imagem']?>" alt="Destaque" />
				<input type="radio" id="imgDestaque" name="destaque" value="<?php echo $dados['img_codigo'] ?>" <?php echo ( $dados['img_thumbs'] == 1 ? 'checked' : '')?>>
				<label for="">Capa</label>
				<br>
				<input type="checkbox" id="excluirImg" name="excluir[<?php echo $dados['img_codigo'] ?>]" value="1">
				<label for="">Excluir</label>
			</div>
			<?php } ?>

		</div>



		
		<div class="campo btnGrp">
			
			<input class="btn salvar" type="submit" value="Salvar">
			<a href="<?php echo $installpath ?>imovel/listar" class="btn cancelar">Retornar</a>

		</div>


	</div><div class="box camposDinamicos">
						

			<?php foreach($dadoscaracteristica as $dadocaracteristica) { ?>
				<?php if($dadocaracteristica['cat_tipo'] == 3) { ?>
					<div class="campo">
						<span><?php echo $dadocaracteristica['cat_nome'] ?></span>
						<input type="hidden" name="caracteristicas[<?php echo $dadocaracteristica['cat_codigo'] ?>]" value="0">
						<input type="checkbox" name="caracteristicas[<?php echo $dadocaracteristica['cat_codigo'] ?>]" value="1" <?php echo ($dadocaracteristica['imc_valor'] == 0 ? '' : 'Checked')?> >
						<br>
					</div>
				<?php } else { ?>

				<div class="campo">
					<span><?php echo $dadocaracteristica['cat_nome'] ?></span>
					<input alt="integer" type="text" name="caracteristicas[<?php echo $dadocaracteristica['cat_codigo'] ?>]" value="<?php echo $dadocaracteristica['imc_valor'] ?>">
					<br>
				</div>
				
			<?php }} ?>
			

		</div>
</form>